<html> 
 			<head> 			<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1" />
			<title>Project Status Summary Page</title>
			<link rel="stylesheet" type="text/css" href="projectstatuspage.css" />
			<script type = "text/javascript" src="projectstatuspage.js"></script>
			</head>

 			<body style="background-color:#f0f0ff;">
 			
<table style="border:none;" width="100%" ><tr> <td class="outline">
<table width="100%" border="0" cellspacing="0" cellpadding="0"> 	     <thead class="tablehead"><tr><th colspan="4">Project Settings</th><tr> 
 <tr> <td class="optionTitle" align="left"> Project Name</td> <td> hw_fir_top_syn</td> <td class="optionTitle" align="left"> Device Name</td> <td> synthesis: Microchip PolarFire : MPF300T</td> </tr>
<tr> <td class="optionTitle" align="left"> Implementation Name</td> <td> synthesis</td> <td class="optionTitle" align="left"> Top Module</td> <td> hw_fir_top</td> </tr>
 		 </thead> 
		 <tbody> <tr> <td class="optionTitle" align="left"> Retiming</td> <td> 1</td> <td class="optionTitle" align="left"> Resource Sharing</td> <td> 1</td> </tr>
<tr> <td class="optionTitle" align="left"> Fanout Guide</td> <td> 30</td> <td class="optionTitle" align="left"> Disable I/O Insertion</td> <td> 1</td> </tr>
<tr> <td class="optionTitle" align="left"> Disable Sequential Optimizations</td> <td> 0</td> <td class="optionTitle" align="left"> FSM Compiler</td> <td> 1</td> </tr>
 
</tbody> 
  </table><br>	 <table width="100%" border="1" cellspacing= "0" cellpadding= "0" >
 				   <thead class="tablehead"><tr><th   colspan="9">Run Status</th></tr></thead>
         <tbody>
 		<tr>
 			<th align="left" width="17%">Job Name</th>
			<th align="left">Status</th>
 			<td class="lnote" align="center" title="Notes"></td>
 			<td class="lwarn" align="center" title="Warnings"></td>
 			<td class="lerror" align="center" title="Errors"></td>
 			<th align="left">CPU Time</th>
 			<th align="left">Real Time</th>
 			<th align="left">Memory</th>
 			<th align="left">Date/Time</th>
         </tr>
  <tr>
  <td class="optionTitle"> (compiler)</td><td>Complete</td>
 <td>44</td>
 <td>73</td>
<td>0</td>
<td>-</td>
<td>00m:12s</td>
<td>-</td>
<td><font size="-1">5/31/2023</font><br/><font size="-2">11:35:30 AM</font></td>
</tr> 

 <tr>
  <td class="optionTitle"> (premap)</td><td>Complete</td>
 <td>100</td>
<td>0</td>
<td>0</td>
<td>0m:04s</td>
<td>0m:04s</td>
<td>212MB</td>
<td><font size="-1">5/31/2023</font><br/><font size="-2">11:35:36 AM</font></td>
</tr> 

 <tr>
  <td class="optionTitle"> (fpga_mapper)</td><td>Complete</td>
 <td>1111</td>
 <td>40</td>
<td>0</td>
<td>02m:46s</td>
<td>02m:53s</td>
<td>499MB</td>
<td><font size="-1">5/31/2023</font><br/><font size="-2">11:38:31 AM</font></td>
</tr> 

<tr>
  <td class="optionTitle">Multi-srs Generator</td>
  <td>Complete</td><td class="empty"></td><td class="empty"></td><td class="empty"></td><td>00m:01s</td><td class="empty"></td><td class="empty"></td><td><font size="-1">5/31/2023</font><br/><font size="-2">11:35:32 AM</font></td> 		</tbody>
     </table>
 <br> 
 <table width="100%" border="1" cellspacing= "0" cellpadding= "0" >
 				   <thead class="tablehead"><tr><th   colspan="4">Area Summary</th></tr></thead>
<tfoot> <tr> <td class="optionTitle" colspan="2"></td><td class="optionTitle" colspan="2"></td></tr> 
 </tfoot> 
 <tbody> <tr> 
<td title ="Total Carry Cells used" class="optionTitle" align="left">Carry Cells</td> <td>2485</td>
<td title ="Total Sequential Cells used" class="optionTitle" align="left">Sequential Cells</td> <td>10724</td>
</tr>
<tr> 
<td title ="Total DSP Blocks used" class="optionTitle" align="left">DSP Blocks
(dsp_used)</td> <td>272</td>
<td title ="Total Global Clock Buffers used" class="optionTitle" align="left">Global Clock Buffers</td> <td>2</td>
</tr>
<tr> 
<td title ="Total LUTs used" class="optionTitle" align="left">LUTs
(total_luts)</td> <td>2970</td>
<td class="optionTitle"></td><td></td></tr> 
</tbody>
    </table><br>
 <table width="100%" border="1" cellspacing= "0" cellpadding= "0" >
 				   <thead class="tablehead"><tr><th   colspan="4">Timing Summary</th></tr></thead>
<tfoot> <tr> <td class="optionTitle" colspan="4"></td></tr> 
 </tfoot> 
<tbody> 
   <tr><th class="optionTitle" align= "left ">Clock Name</th><th class="optionTitle" align= "left ">Req Freq</th><th class="optionTitle" align= "left ">Est Freq</th><th class="optionTitle" align= "left ">Slack</th></tr> 
<tr> <td  align="left">clk</td><td  align="left">100.0 MHz</td><td  align="left">95.4 MHz</td><td  align="left">-0.483</td></tr> 
</tbody> 
 </table>
<br>
 <table width="100%" border="1" cellspacing= "0" cellpadding= "0" >
 				   <thead class="tablehead"><tr><th   colspan="4">Optimizations Summary</th></tr></thead>
 <tbody> <tr> 
<td title ="Retiming summary: Registers Before / After retiming" class="optionTitle" align="left">Retiming</td> <td>0 / 0</td>
<td title ="Non-gated/non-generated clock trees / Gated/generated clock trees" class="optionTitle" align="left">Combined Clock Conversion</td> <td>1 / 0</td>
</tr>
 
</tbody>
    </table><br>
<br> 
</td></tr></table></body> 
 </html>